curl --request GET \
--url 'https://api.scanova.io/lead/L9c2f4a1e/webhook/' \
--header 'Authorization: YOUR_API_KEY'
[
{ "id": 7, "url": "https://example.com/lead-webhook", "created": "2026-09-08T10:00:00+05:30", "modified": "2026-09-08T10:00:00+05:30" }
]
潜在客户 Webhook
列出潜在客户列表的 webhook
GET /lead//webhook/
GET
/
lead
/
{lead_id}
/
webhook
/
curl --request GET \
--url 'https://api.scanova.io/lead/L9c2f4a1e/webhook/' \
--header 'Authorization: YOUR_API_KEY'
[
{ "id": 7, "url": "https://example.com/lead-webhook", "created": "2026-09-08T10:00:00+05:30", "modified": "2026-09-08T10:00:00+05:30" }
]
列出为某个潜在客户列表配置的 webhook —— 每当该列表的表单被提交时,都会以条目负载调用每个 webhook。
响应是一个扁平数组,不分页。如果
需要具有
MANAGEMENT_API(或 MANAGEMENT_API_SANDBOX)配额的管理 API 密钥,作为原始 Authorization 标头值发送 —— 参见管理 API 概述。string
必填
潜在客户列表的
lead_id。curl --request GET \
--url 'https://api.scanova.io/lead/L9c2f4a1e/webhook/' \
--header 'Authorization: YOUR_API_KEY'
[
{ "id": 7, "url": "https://example.com/lead-webhook", "created": "2026-09-08T10:00:00+05:30", "modified": "2026-09-08T10:00:00+05:30" }
]
lead_id 不属于此账户,则返回 404。
相关内容
- 创建潜在客户列表 webhook —— 添加一个。
- 管理 API 概述 —— 此端点所属的身份验证方案和配额体系。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
响应
200
List of webhooks for this lead list.
此页面对您有帮助吗?